/*     1341205 : 이미지      */
.img__1341205__ {max-width:100%}
.img__1341205__ * {box-sizing:border-box}
.img__1341205__ a {display:block;vertical-align:top}
.img__1341205__ .title {position:relative;margin:0 0 -20px 20px;font-size:0;}
.img__1341205__ .title span {line-height:1.3em;font-size:36px;font-weight:bold;color:#000000;letter-spacing:-.06em;}
.img__1341205__ .title .point_icon {color:#ffba00;}
.img__1341205__ img {width:px;vertical-align:top}

@media all and (min-width:1024px) {
    .img__1341205__ .title {margin:0 0 -30px 30px;}
    .img__1341205__ .title span {font-size:56px;}
}

/*     1341425 : BLANK 컨텐츠      */
.blank__1341425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1341425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1341425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1341425__ {height:0px}
}

/*     1341225 : 장문 텍스트      */
.textarea__1341225__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.06em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1341225__ p {font-size:24px}
}

/*     1341235 : BLANK 컨텐츠      */
.blank__1341235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1341235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1341235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1341235__ {height:10px}
}

/*     1341415 : BLANK 컨텐츠      */
.blank__1341415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1341415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1341415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1341415__ {height:0px}
}

/*     1343215 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1343215__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1343215__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__1343215__ ul li:first-child {margin-top:0;}
.text_list__1343215__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1343215__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__1343215__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1343215__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1343215__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1343215__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1343215__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1343215__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1343245 : 실선      */
.solid_line__1343245__ {display:block;position:relative;width:100%;height:130px}
.solid_line__1343245__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1343245__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1343245__ {height:60px}
}

/*     1341405 : BLANK 컨텐츠      */
.blank__1341405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1341405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1341405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1341405__ {height:0px}
}

/*     1341265 : 이미지      */
.img__1341265__ {max-width:100%}
.img__1341265__ * {box-sizing:border-box}
.img__1341265__ a {display:block;vertical-align:top}
.img__1341265__ img {width:px;vertical-align:top}

/*     1341275 : BLANK 컨텐츠      */
.blank__1341275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1341275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1341275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1341275__ {height:25px}
}

/*     1341285 : 한줄 텍스트      */
.text__1341285__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1341285__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1341285__ p {font-size:18px}
}

/*     1341295 : 실선      */
.solid_line__1341295__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1341295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__1341295__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1341295__ {height:20px}
}

/*     1341305 : 장문 텍스트      */
.textarea__1341305__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.06em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1341305__ p {padding-right:70px;font-size:20px}
}

/*     1341315 : 한줄 텍스트      */
.text__1341315__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1341315__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1341315__ p {font-size:18px}
}

/*     1341325 : 실선      */
.solid_line__1341325__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1341325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__1341325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1341325__ {height:20px}
}

/*     1341335 : 장문 텍스트      */
.textarea__1341335__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.06em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1341335__ p {padding-right:70px;font-size:20px}
}

/*     1341345 : 한줄 텍스트      */
.text__1341345__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1341345__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1341345__ p {font-size:18px}
}

/*     1341355 : 실선      */
.solid_line__1341355__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1341355__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__1341355__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1341355__ {height:20px}
}

/*     1341365 : 장문 텍스트      */
.textarea__1341365__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.06em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1341365__ p {padding-right:70px;font-size:20px}
}

/*     1341435 : BLANK 컨텐츠      */
.blank__1341435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1341435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1341435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1341435__ {height:0px}
}

/*     1341115 : 이미지      */
.img__1341115__ {max-width:100%}
.img__1341115__ * {box-sizing:border-box}
.img__1341115__ a {display:block;vertical-align:top}
.img__1341115__ img {width:456px;vertical-align:top}

/*     1341125 : 이미지      */
.img__1341125__ {max-width:100%}
.img__1341125__ * {box-sizing:border-box}
.img__1341125__ a {display:block;vertical-align:top}
.img__1341125__ img {width:456px;vertical-align:top}

/*     1341135 : 이미지      */
.img__1341135__ {max-width:100%}
.img__1341135__ * {box-sizing:border-box}
.img__1341135__ a {display:block;vertical-align:top}
.img__1341135__ img {width:456px;vertical-align:top}

/*     1341145 : 이미지      */
.img__1341145__ {max-width:100%}
.img__1341145__ * {box-sizing:border-box}
.img__1341145__ a {display:block;vertical-align:top}
.img__1341145__ img {width:456px;vertical-align:top}

/*     1341155 : 이미지      */
.img__1341155__ {max-width:100%}
.img__1341155__ * {box-sizing:border-box}
.img__1341155__ a {display:block;vertical-align:top}
.img__1341155__ img {width:456px;vertical-align:top}

